Artikel weiterleiten
Artikel editieren
Vista previa
FAQ #1408

¿Cómo puedo utilizar ZendOptimizer en mi paquete de alojamiento?


En este artículo queremos explicarle cómo puede utilizar ZendOptimizer. Si desea encriptar archivos PHP usted mismo, no se podrá utilizar el Zend Optimizer. Podrá utilizar PHP a partir del paquete Hosting Básico (nuevo) o del antiguo Hosting Medio o Power Web.

Compruebe a continuación la versión de PHP que utiliza el servidor para su paquete de alojamiento.
¿Cómo puedo ver mi versión PHP y/o MySQL?

Por favor tenga en cuenta que:

STRATO SpeedPlus sólo soporta la versión 5 de PHP (todos los nuevos paquete a partir del 01.12.2009). Le recomendamos comprobar sus scripts para que vayan a funcionar en la plataforma SpeedPlus.


Utiización de la preinstalación de ZendOptimizer

Versión de PHP 4.4.x - Cree en su espacio de alojamiento un archivo php.ini con el siguiente contenido:

zend_optimizer.optimization_level=15
zend_extension=/usr/zend/4_4_x_comp/ZendOptimizer.so


PHP-Version 5.2.x - Cree en su espacio de alojamiento un archivo php.ini con el siguiente contenido:

zend_optimizer.optimization_level=15
zend_extension=/usr/zend/5_2_x_comp/ZendOptimizer.so


Por favor, tenga en cuenta que las configuraciones establecidas mediante un archivo php.ini no se heredarán a los scripts contenidos en las subcarpetas. Esto significa que tendrá que crear un php.ini en cada carpeta donde quiera que haga efecto.

AchtungEl uso de un archivo php.ini queda bajo su propia responsabilidad. Para este tipo de acciones son necesarios unos conocimientos avanzados, si no posee estos conocimientos le recomendamos no manipular este tipo de configuraciones.

×
¿Te ha sido útil este artículo?    / no